Acerca del contenido de seguridad de OS X Server v4.1

Obtén información sobre el contenido de seguridad de OS X Server v4.1.

Con el fin de proteger a nuestros clientes, Apple no revelará, discutirá ni confirmará problemas de seguridad hasta que se haya llevado a cabo una investigación exhaustiva y estén disponibles las correcciones o versiones necesarias. Para obtener más información sobre la seguridad de los productos Apple, consulta el sitio web Seguridad de los productos Apple.

Para obtener más información sobre la clave PGP de seguridad de los productos Apple, consulta Cómo utilizar la clave PGP de seguridad de los productos Apple.

A fin de proporcionar más información, siempre que sea posible, se usan identificadores CVE para hacer referencia a las vulnerabilidades.

Para obtener información acerca de las actualizaciones de seguridad, consulta Actualizaciones de seguridad de Apple.

OS X Server v4.1

  • Dovecot

    Disponible para OS X Yosemite v10.10 o posterior

    Impacto: un atacante podría desencriptar datos protegidos mediante SSL.

    Descripción: existen ataques conocidos contra la confidencialidad de SSL 3.0 cuando un conjunto de cifrado utiliza un cifrado por bloques en modo CBC. Un atacante podía forzar el uso de SSL 3.0 incluso si el servidor era compatible con una versión mejor de TLS, mediante el bloqueo de los intentos de conexión TLS 1.0 y superior. Este problema se solucionó al desactivar el soporte de SSL 3.0 en Dovecot.

    ID CVE

    CVE-2014-3566

  • Firewall

    Disponible para OS X Yosemite v10.10 o posterior

    Impacto: las reglas personalizadas de firewall podrían no aplicarse.

    Descripción: se hace referencia a una ruta incorrecta en los archivos de configuración de firewall. Este problema se solucionó al corregir la ruta para señalar el archivo de configuración correcto.

    ID CVE

    CVE-2015-1150 : Phil Schumm del grupo de investigación informática de la Universidad de Chicago

  • Postfix

    Disponible para OS X Yosemite v10.10 o posterior

    Impacto: un atacante podría desencriptar datos protegidos mediante SSL.

    Descripción: existen ataques conocidos contra la confidencialidad de SSL 3.0 cuando un conjunto de cifrado utiliza un cifrado por bloques en modo CBC. Un atacante podía forzar el uso de SSL 3.0 incluso si el servidor era compatible con una versión mejor de TLS, mediante el bloqueo de los intentos de conexión TLS 1.0 y superior. Este problema se solucionó al desactivar la compatibilidad con SSL 3.0 en Postfix.

    ID CVE

    CVE-2014-3566

  • Wiki Server

    Disponible para OS X Yosemite v10.10 o posterior

    Impacto: los controles de acceso en dispositivos móviles podrían no aplicarse

    Descripción: los controles de acceso para las páginas de wiki Actividades y Personas no se aplicaron en clientes de iPad. Este problema se solucionó al mejorar la verificación de los controles de acceso.

    ID CVE

    CVE-2015-1151

La información acerca de los productos no fabricados por Apple o la de los sitios web independientes no controlados o probados por Apple se ofrece sin ninguna recomendación o aprobación. Apple no asume ninguna responsabilidad respecto a la selección, el rendimiento o el uso de los sitios web o productos de otros fabricantes. Apple no ofrece ninguna representación con relación a la precisión o fiabilidad de los sitios web de terceros. El uso de Internet conlleva riesgos inherentes. Comunícate con el proveedor para obtener información adicional. Otros nombres de compañías y productos mencionados pueden ser marcas registradas de sus respectivos propietarios.

Fecha de publicación: